{{
	"id":"",
	"notificationType":"SupportedIndicatorsChangeNotification",
	"subscriptionId":"{subscriptionId}",
	"timeStamp":"",
	"vnfInstanceId":"{vnfInstanceId}",
	"supportedIndicators":{{
		"vnfIndicatorId":"{indicatorId}"
	}}
	"_links":{{
		"vnfInstance":"",
		"subscription":""
	}}
}}